local fn = _gn(0x384D4765395E006C)
--- nullsub, doesn't do anything
function Global.SetPlayerWantedLevel(player, wantedLevel, disableNoMission)
	return _in2(fn, player, wantedLevel, disableNoMission)
end
